{
	"name": "table/external/4d/company/lang/fi/supplier.json",
	"language": {
		"su": "Toimittaja",
		"su.address": "Postiosoite",
		"su.bank": "Pankki",
		"su.bank_account": "Tilinumero",
		"su.bank_code": "Pankkitunnus",
		"su.change_id": "Avainsanat",
		"su.cost_center": "Kustannuspaikka",
		"su.country": "Maa",
		"su.creator_id": "Lisääjä id",
		"su.credit_limit": "Luottoraja",
		"su.currency_id": "Valuutta",
		"su.customer_project": "As. projekti",
		"su.default_account_id": "Ostotili",
		"su.delivery_time": "Toimitusaika (pv)",
		"su.email": "Sähköposti",
		"su.fax_area_code": "Fax suuntanro",
		"su.fax_number": "Faxnumero",
		"su.firm_id": "Firma",
		"su.info": "Lisätietoja",
		"su.is_foreign_supplier": "Ulk. toimittaja",
		"su.language": "Kieli",
		"su.modifier_id": "Muuttaja id",
		"su.name": "Nimi",
		"su.name_2": "Nimi 2",
		"su.number": "Toimittaja nro",
		"su.payment_receiver_id": "Maksunsaaja",
		"su.post_code": "Postinumero",
		"su.post_office": "Postit. paikka",
		"su.project_id": "Projekti",
		"su.purchase_costs": "Ostokulut",
		"su.record_id": "ID",
		"su.shelf_number": "Hyllynumero",
		"su.supplier_id": "Tunnus",
		"su.swift_code": "SWIFT Koodi",
		"su.telephone_area_code": "Suuntanumero",
		"su.telephone_number": "Puhelinnumero",
		"su.term_of_delivery": "Toimitusehto",
		"su.terms_of_payment_id": "Maksuehto",
		"su.text_address": "Tekstiosoite",
		"su.trade_registry_number": "Y-tunnus",
		"su.transfer_id": "Siirtotunnus",
		"su.transfer_state": "Siirtotila",
		"su.type_": "Tyyppi",
		"su.vat_number": "Alv numero",
		"su.way_of_delivery": "Toimitustapa",
		"su.www": "WWW",
		"su.your_reference": "Viitteenne"
	}
}
